Kerbal Space Program - Bug #21538

Twin Boar LFB KR-1x2 does not match other 2.5m parts.
03/11/2019 12:02 AM - ExtremeSquared

Status: Resolved Start date: 03/11/2019
Severity: Low % Done: 100%
Assignee: Robert.Keech

Category: Parts

Target version: 1.12.0

Version: 1.6.1 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

The Twin Boar diameter is noticeably too large. This leaves an exposed flat surface when either a nose cone or fuel tank is attached
to top node.

History

#1 - 03/23/2020 04:07 PM - Robert.Keech
- Status changed from New to Confirmed
- Assignee set to Robert.Keech

- % Done changed from 0 to 10

#3 - 06/24/2021 10:47 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.12.0

- % Done changed from 10 to 80

We have made some changes in this last 1.12.0 release and would like some feedback on this issue. Thanks.

#4 - 08/09/2021 01:50 PM - Technicalfool
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100
